{
  "name": "apollo-testing-example",
  "version": "1.0.0",
  "main": "src/index.tsx",
  "scripts": {
    "test:watch": "jest --watch",
    "test": "jest",
    "test:coverage": "jest --coverage",
    "build": "webpack --config webpack.prod.js",
    "start": "npm run dev",
    "dev": "webpack-dev-server --inline --progress --watch --open --config webpack.dev.js",
    "lint:no-fix": "eslint \"./src/**/*\" --ext .js --ext .jsx --ext .ts --ext .tsx",
    "lint": "eslint --fix \"./src/**/*\" --ext .js --ext .jsx --ext .ts --ext .tsx",
    "serve": "node server.js",
    "deploy": "npm run build && npm run serve"
  },
  "license": "ISC",
  "dependencies": {
    "@apollo/react-hooks": "^3.1.5",
    "@apollo/react-testing": "^3.1.4",
    "apollo-cache-inmemory": "^1.6.6",
    "apollo-client": "^2.6.10",
    "apollo-link-http": "^1.5.17",
    "graphql": "^15.0.0",
    "graphql-tag": "^2.10.3",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "serve": "^11.3.0",
    "unfetch": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/preset-env": "^7.9.5",
    "@babel/preset-react": "^7.9.4",
    "@babel/preset-typescript": "^7.9.0",
    "@testing-library/react": "^10.2.1",
    "@types/jest": "^25.2.1",
    "@types/react": "^16.9.34",
    "@types/react-dom": "^16.9.6",
    "@types/react-test-renderer": "^16.9.2",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^25.4.0",
    "babel-loader": "^8.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-react": "^7.19.0",
    "html-webpack-plugin": "^4.2.0",
    "jest": "^25.4.0",
    "jest-dom": "^4.0.0",
    "react-test-renderer": "^16.13.1",
    "ts-jest": "^25.4.0",
    "ts-loader": "^6.2.2",
    "tsconfig-paths-webpack-plugin": "^3.2.0",
    "typescript": "^3.8.3",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.11.0",
    "webpack-merge": "^4.2.2"
  }
}
